import request from '/@/utils/request';

export function Add(params: string) {
	return request({
		url: '/doc/template/add',
		method: 'post',
		data: params,
	});
}
export function update(params: string) {
	return request({
		url: '/doc/template/update',
		method: 'post',
		data: params,
	});
}
export function deleteId(params: string) {
	return request({
		url: '/doc/template/delete',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		data: params,
	});
}
export function list(params: object) {
    return request({
		url: '/doc/template/list',
		method: 'post',
		headers: {
		'Content-Type': 'application/x-www-form-urlencoded'
		},
		params
    })
}
